<aside class="aside-left">
        <h2>MENU</h2>
        <div>
            <ul>
                <li>
                    <a href="index.php?link=film">Movies</a>
                </li>
                <li>
                    <a href="index.php?link=genre">Genre</a>
                </li>
                <li>
                    <a href="index.php?link=schedule">Schedule</a>
                </li>
                <li>
                    <a href="index.php?link=form">Form</a>
                </li>
            </ul>
        </div>
    </aside>